html,body {
  height:100%;
}



.lead {
	color:#DDCCEE;
}

.red{color:red;}


/* Custom container */
.container-full {
  position: relative;
  margin: 0 auto;
  width: 100%;
  min-height:100%;
  background:#000;
  color:#eee;
  overflow:hidden;
}

.container-full a {
  color:#efefef;
  text-decoration:none;
}

.v-center {

}

@media  (min-width:1px) and (max-width:399px){


.Rawe23koora{position:absolute;top:85%;left:17%;width:25%}
.SPC{position:absolute;top:85%;left:56%;width:28%}
#signature{font-size:11px !important;}

}



@media  (min-width:767px){
.Rawe23koora{position:absolute;top:88%;left:18%;width:25%}
.SPC{position:absolute;top:88%;left:55.5%;width:29%}

}



@media only screen and (min-width: 480px) and (max-width: 767px){

.Rawe23koora{position:absolute;top:88%;left:15%;width:28%;}
.SPC{position:absolute;top:88%;left:56%;width:33%;}
.signature{width:471px}

}

@media only screen and (min-width: 400px) and (max-width: 479px){
.Rawe23koora{position:absolute;top:88%;left:18%;width:25%}
.SPC{position:absolute;top:88%;left:55%;width:32%}
.signature{width:371px}

  }

